@charset "UTF-8";

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_Lato-Thin';
	src: url('fonts/Lato-Thin.eot');
	src: local('☺'), url('fonts/Lato-Thin.woff') format('woff'), url('fonts/Lato-Thin.ttf') format('truetype'), url('fonts/Lato-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_TheanoDidot-Regular';
	src: url('fonts/TheanoDidot-Regular.eot');
	src: local('☺'), url('fonts/TheanoDidot-Regular.woff') format('woff'), url('fonts/TheanoDidot-Regular.ttf') format('truetype'), url('fonts/TheanoDidot-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Bodoni 72 Smallcaps Book';
	src: url('fonts/Bodoni 72 Smallcaps Book.eot');
	src: local('☺'), url('fonts/Bodoni 72 Smallcaps Book.woff') format('woff'), url('fonts/Bodoni 72 Smallcaps Book.ttf') format('truetype'), url('fonts/Bodoni 72 Smallcaps Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body	{
	font-family: 'Conv_TheanoDidot-Regular';
	font-size:95%;
	letter-spacing:1px;	
	line-height:25px;
}
a	{
	display:inline-block;
	text-decoration:none;
	text-align:center;	
}
.ci_nav ul li a	{
	width:35px; height:35px; line-height:35px;
	background-color:#FFF;
	border-radius:50%;
	font-size:80%;
	color:#000;
	float:left;	
}
nav	{
	font-family: 'Conv_Lato-Thin';
	font-size:80%;
	color:#FFF;
}
nav ul li a	{
	color:#FFF;
	letter-spacing:1.5px;
}
h1	{
	font-family: 'Conv_Bodoni 72 Smallcaps Book';
	font-size:3.75em;
	letter-spacing:7.5px;	
	color:#FFF;
}
h3	{
	font-family: 'Bernhard Fashion BT', arial;
	letter-spacing:1.75px;
	font-size:1.5em;
	text-align:center;
	color:#b6985a;
}
dt, h4	{
	font-family: 'Conv_Bodoni 72 Smallcaps Book';
	letter-spacing:2.5px;
	font-size:90%;
	padding:5px 0;	
}
dd		{
	font-size:77.5%;
	text-align:left;
	padding:10px 12.5px;
}
h2	{
	font-family: 'Conv_Bodoni 72 Smallcaps Book';
	font-size:115%;
	letter-spacing:3.5px;
	padding: 0 0 7.5px 0;
}
#p_body h2, #cForm h2, #f_Body h2	{
	font-size:125%;	
}
.description p	{
	font-size:87.5%;
	text-align:center;
}
.o_box p a	{
	font-family: 'Conv_Lato-Thin';
	letter-spacing:1.5px;
	font-size:60%;
	color:#FFF;	
}
.title, ul.communication, footer, .cs_title	{
	text-align:center;	
}
.primary_content p, .f_description p, .footnote p	{
	font-size:85%;	
}
.primary_content p:nth-of-type(even), .description_box	{
	padding:20px 0;	
}
.secondary_content p, .co_box p, .description_box p, .footnote_box p, #success i 	{
	font-size:75%;	
}
.article_one figcaption p, .article_two figcaption p, .article_three figcaption p	{
	background-color: rgba(33, 53, 83, 0.85);
	color:#FFF;
	padding:5px 10px;
	font-size:60%;	
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.35);
}
h5, h6	{
	font-family: 'Conv_Bodoni 72 Smallcaps Book';
	text-align:center;	
	font-size:80%;
	letter-spacing:2px;
	padding:7.5px 0; margin: 5px 0;
}
.article_description .link a	{
	font-family: 'Conv_Lato-Thin';
	letter-spacing:1.25px;
	text-align:center;
	font-size:70%;
	color:#000;
	padding:5px;
	position:absolute;
	bottom:5px; right:0; left:0;
}
.article_description .main	{
	font-size:77.5%;
	padding:15px 15px 50px 15px;
}
.co_box p a	{
	font-family: 'Conv_Lato-Thin';
	font-size:80%;
	letter-spacing:1.25px;
	color:#000;
}
.co_box i	{
	font-size:105%;	
}
.co_box p:first-of-type, .sq_content, .content  	{
	padding:10px 0;	
}
.c_box .cb_content p, .sq_content p	{
	font-size:70%;
	letter-spacing:1.25px;	
	text-align:center;
}
.c_box .cb_content p a, #hFooter ul.communication li a, #hFooter .site_info ul li a, #hFooter .footnote p a, #cFooter ul.communication li a, #cFooter .site_info ul li a, #cFooter .footnote p a, #hFooter a:visited, #hFooter a:hover, #cFooter a:visited, #cFooter a:hover, .po_slide .description_box h5, .po_slide .footnote_box h5, .do_slide .description_box h5, .do_slide .footnote_box h5, .oo_slide .description_box h5, .oo_slide .footnote_box h5   	{
	color:#FFF;	
}
footer	{
	font-family: 'Conv_Lato-Thin';
	font-size:80%;
	letter-spacing:1.5px;	
}
.site_info	{
	line-height:20px;	
	padding:7.5px 0;
	font-size:90%;
}
.sq_content p a, #paFooter p a, #sFooter p a	{
	color:#000;	
}
::-webkit-input-placeholder	{	
	font-family: 'latoregular';	
	color:#FFF;	
	letter-spacing:1px;
	font-size:70%;
	padding:5px;
}
::-moz-placeholder	{	
	font-family: 'latoregular';	
	color:#FFF;	
	letter-spacing:1.5px;
	font-size:70%;
	padding:5px;
}
:-ms-input-placeholder	{	
	font-family: 'latoregular';
	color:#FFF;		
	letter-spacing:1px;
	font-size:70%;
	padding:5px;
}
input:-moz-placeholder { 	
	font-family: 'latoregular';
	color:#FFF;	
	letter-spacing:1px;
	font-size:70%;
	padding:5px;
}
.submit_btn input	{
	font-family: 'latoregular';
	background-color: rgba(255, 255, 255, 0.85);
	padding:7.5px 40px;	
	letter-spacing:2px;
	font-size:50%;
	color:#000;
	border:none;	
}
#success {
  font-size: 70%;
  padding: 20px 0;
  margin-top: 10px;
  text-align:center;
}
.form-error::before {
  content: "*";
  font-size: 70%;
  margin-right: 6px;
}
.form-error {
  color: #b6985a;
  float: left;
  font-size: 70%;
  padding:10px 0;
}
.content p	{
	font-size:70%;
	letter-spacing:1.25px;	
	line-height:22px;
}
.description_box h5, .footnote_box h5	{
	text-align:left;
	color:#b6985a;
	padding:0;
}





